Bug 254059 - Review Request: e16-keyedit - GUI for editing keybindings for Enlightenment, DR16
Summary: Review Request: e16-keyedit - GUI for editing keybindings for Enlightenment, ...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-23 20:39 UTC by Terje Røsten
Modified: 2008-10-22 17:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 17:44:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora-review+
huzaifas: fedora-cvs+


Attachments (Terms of Use)

Description Terje Røsten 2007-08-23 20:39:44 UTC
Spec URL: http://terjeros.fedorapeople.org/e16/e16-keyedit.spec
SRPM URL: http://terjeros.fedorapeople.org/e16/e16-keyedit-0.5-1.fc8.src.rpm
Description:
e16keyedit provides a graphical interface for managing keybindings in
Enlightenment, DR16.

Comment 1 Terje Røsten 2008-03-27 20:08:57 UTC
e16 is in fedora now and license of e16 stuff is ok, see #254056.

Updates package:

spec: http://terjeros.fedorapeople.org/e16/e16-keyedit.spec
srpm: http://terjeros.fedorapeople.org/e16/e16-keyedit-0.5-2.fc8.src.rpm

Comment 2 Gwyn Ciesla 2008-10-14 15:26:35 UTC
rpmlint clean.

Why e16-keyedit and not e16keyedit?  Just matching the existing packages?

This should really have a .desktop file, and does not.

https://fedoraproject.org/wiki/Packaging/Guidelines#desktop

Otherwise, looks good on full review.

Comment 3 Terje Røsten 2008-10-18 20:02:02 UTC
All e16 packages are named e16-*, however no big issue to rename this one
to e16keyedit.

Updated package:
- Add desktop file

spec: http://terjeros.fedorapeople.org/e16/e16-keyedit.spec
srpm: http://koji.fedoraproject.org/koji/getfile?taskID=887831&name=e16-keyedit-0.5-3.fc11.src.rpm
koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=887830

Comment 4 Gwyn Ciesla 2008-10-20 12:51:01 UTC
Koji build pruned, repost?

Comment 6 Gwyn Ciesla 2008-10-20 17:45:49 UTC
Leave the name as is.  Looks great.

APPROVED.

Comment 7 Terje Røsten 2008-10-20 17:53:31 UTC
Thanks!


New Package CVS Request
=======================
Package Name: e16-keyedit
Short Description: GUI for editing keybindings for Enlightenment, DR16
Owners: terjeros
Branches: F-8 F-9
InitialCC:

Comment 8 Huzaifa S. Sidhpurwala 2008-10-22 09:27:29 UTC
cvs done

Comment 9 Terje Røsten 2008-10-22 17:44:01 UTC
Yeah! Closed after 13 months. Imported and built.


Note You need to log in before you can comment on or make changes to this bug.